MVN

org.daisy.pipeline : pax-exam-helper

Maven & Gradle

Oct 03, 2019
45 usages

DAISY Pipeline 2 :: Pax Exam Helper

<dependency>
    <groupId>org.daisy.pipeline</groupId>
    <artifactId>pax-exam-helper</artifactId>
    <version>2.5.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.daisy.pipeline : pax-exam-helper to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.5.0

All Versions

Choose a version of org.daisy.pipeline : pax-exam-helper to add to Maven or Gradle - All Versions:

  • Version Updated
  • pax-exam-helper-2.5.0

    Oct 03, 2019
  • pax-exam-helper-2.4.0

    Feb 28, 2019
  • pax-exam-helper-2.3.2

    Jan 22, 2019
  • pax-exam-helper-2.3.1

    Sep 21, 2018
  • pax-exam-helper-2.3.0

    Mar 27, 2018
  • pax-exam-helper-2.2.0

    Jul 27, 2017
  • pax-exam-helper-2.1.1

    Jan 31, 2017
  • pax-exam-helper-2.1.0

    Jun 27, 2016
  • pax-exam-helper-2.0.0

    Feb 10, 2016
  • pax-exam-helper-1.9.1

    Jul 08, 2015
  • pax-exam-helper-1.9

    Jan 20, 2015
  • pax-exam-helper-1.8.1

    Jan 20, 2015

How to add a dependency to Maven

Add the following org.daisy.pipeline : pax-exam-helper maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.daisy.pipeline</groupId>
    <artifactId>pax-exam-helper</artifactId>
    <version>2.5.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.daisy.pipeline : pax-exam-helper gradle dependency to your build.gradle file:

implementation 'org.daisy.pipeline:pax-exam-helper:2.5.0'

Gradle Kotlin DSL: Add the following org.daisy.pipeline : pax-exam-helper gradle kotlin dependency to your build.gradle.kts file:

implementation("org.daisy.pipeline:pax-exam-helper:2.5.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.daisy.pipeline : pax-exam-helper sbt scala dependency to your build.sbt file:

libraryDependencies += "org.daisy.pipeline" % "pax-exam-helper" % "2.5.0"